{
  "name": "@os-team/i18next-react-native-language-detector",
  "version": "1.1.6",
  "license": "MIT",
  "repository": "git@gitlab.com:os-team/libs/utils.git",
  "type": "module",
  "main": "./dist/index.js",
  "types": "./dist/index.d.ts",
  "files": [
    "dist",
    "src",
    "!**/*.test.ts"
  ],
  "scripts": {
    "clean": "rimraf dist",
    "build": "yarn clean && tsc -p tsconfig.build.json --outDir dist",
    "ncu": "ncu -u '/^(?!(react-native)$).*$/'"
  },
  "publishConfig": {
    "access": "public"
  },
  "devDependencies": {
    "i18next": "^24.2.2",
    "react-native": "0.76.3",
    "react-native-localize": "^3.4.1"
  },
  "peerDependencies": {
    "i18next": "*",
    "react-native": "*",
    "react-native-localize": ">=3"
  }
}
